.cbp-hrmenu {
	width: 100%;
	margin-top: 2em;
	background-color:#eee;

}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	max-width: 90em;
	margin: 0 auto;
	padding: 0 1.875em;
	z-index: 9000;
	position: inherheit;
	background-color:;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	font-weight: 100;
	font-size: 0.8em;
	padding: 1em 1em;
	color: #000;
	display: inline-block;
}

a {
	outline: none;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #cc0000;
	
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	font-size: 0.8em;
	color: #000000;
	border: none;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #ffffff;
	background-image:url();
	width: 100%;
	left: 0;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.16);
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
	border-top: 1px solid #999999;
	z-index:1;
	
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 20%;
	float: left;
	padding: 0 2em 0;
	
}

.cbp-hrmenu .cbp-hrsub-inner-left > div {
	width: 10%;
	float: left;
	padding: 0px 1em;
	position:absolute;
}

.banner-left {
	width: 10%;
	float: right;
	padding: 0px 1em;
	position:relative;
	
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 0.2em;
}

.cbp-hrsub h4 {
	color: #000;
	padding: 1em 0 0.6em;
	margin: 0;
	font-size: 1.2em;
	font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 
	
	.cbp-hrmenu {
		
	}
	
	
	
}

@media screen and (max-width: 43em) { 
	
	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}
	
	
	
	
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: left;
		padding: 0 1.2em 0;
	}
	
	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}
	
	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}
	
	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 1px solid #333333;
	}
	
	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}
	
	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}
	
	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
	
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 33%;
		float: left;
		padding: 0 2em 0;
	}
	
	
	
}





@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
	
	
}



